<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1040" resname="Identification">
            <trans-unit id="1" resname="Lic_Identification">
               <source>Welcome</source>
               <target>Bienvenido</target>
            </trans-unit>
            <trans-unit id="2" resname="xxx_WelcomeTo4thDimensionV11">
               <source>Welcome to 4D Application v14</source>
               <target>Bienvenido a 4D Application v14</target>
            </trans-unit>
            <trans-unit id="3" resname="Lic_Name">
               <source>Name</source>
               <target>Nombre</target>
            </trans-unit>
            <trans-unit id="4" resname="Lic_Organization">
               <source>Organization</source>
               <target>Organización</target>
            </trans-unit>
            <trans-unit id="5" resname="Lic_SerialNumber">
               <source>Serial Number</source>
               <target>Número de serial</target>
            </trans-unit>
            <trans-unit id="6" resname="xxx_Demo">
               <source>Demo</source>
               <target>Demo</target>
            </trans-unit>
            <trans-unit id="7" resname="xxx_DemoComments">
               <source>By clicking on Demo, you will launch a demonstration version limited to 50 records per table, 20 forms and 20 methods per database.</source>
               <target>Al hacer clic en el Demo, lanzará una versión de demostración limitada a 50 registros por tabla, 20 formularios y 20 métodos por base de datos.</target>
            </trans-unit>
            <trans-unit id="8" resname="xxx_IDisagree">
               <source>I disagree</source>
               <target>No estoy de acuerdo</target>
            </trans-unit>
            <trans-unit id="10" resname="Lic_ReferencedUser">
               <source>Referenced User...</source>
               <target>Usuario referenciado...</target>
            </trans-unit>
            <trans-unit id="11" resname="Lic_Unlock4D">
               <source>Unlock 4D</source>
               <target>Desbloquear 4D</target>
            </trans-unit>
            <trans-unit id="12" resname="Lic_RegisterNow">
               <source>Register now</source>
               <target>Registrar ahora</target>
            </trans-unit>
            <trans-unit id="13" resname="Lic_RegisterLater">
               <source>Register later</source>
               <target>Registrar más tarde</target>
            </trans-unit>
            <trans-unit id="14" resname="Lic_NewUser">
               <source>New User...</source>
               <target>Nuevo Usuario...</target>
            </trans-unit>
            <trans-unit id="15" resname="Lic_IWantToEvaluate4D">
               <source>I want to evaluate 4D</source>
               <target>Quiero probar 4D</target>
            </trans-unit>
            <trans-unit id="16" resname="Lic_IWantToBuy4D">
               <source>I want to buy 4D</source>
               <target>Quiero comprar 4D</target>
            </trans-unit>
            <trans-unit id="17" resname="Lic_ReferencedCustomer">
               <source>Referenced Customer...</source>
               <target>Cliente referenciado...</target>
            </trans-unit>
            <trans-unit id="18" resname="Lic_Login">
               <source>Account or E-mail:</source>
               <target>Cuenta o e-mail:</target>
            </trans-unit>
            <trans-unit id="19" resname="Lic_Password">
               <source>Password:</source>
               <target>Contraseña:</target>
            </trans-unit>
            <trans-unit id="20" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Número de producto:</target>
            </trans-unit>
            <trans-unit id="21" resname="Lic_SecondaryEMail">
               <source>Secondary eMail:</source>
               <target>e-mail secundario:</target>
            </trans-unit>
            <trans-unit id="22" resname="Lic_NewCustomer">
               <source>New Customer</source>
               <target>Nuevo Cliente</target>
            </trans-unit>
            <trans-unit id="23" resname="Lic_RegisterOnline">
               <source>Register online</source>
               <target>Registro en línea</target>
            </trans-unit>
            <trans-unit id="24" resname="Lic_IHaveAProductNumber">
               <source>I have a product number</source>
               <target>Tengo un número de producto</target>
            </trans-unit>
            <trans-unit id="25" resname="Lic_IDoNotHaveAProductNumber">
               <source>I do not have a product number</source>
               <target>No tengo un número de producto</target>
            </trans-unit>
            <trans-unit id="26" resname="Lic_Send">
               <source>Send</source>
               <target>Enviar</target>
            </trans-unit>
            <trans-unit id="27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>Activación instantánea</target>
            </trans-unit>
            <trans-unit id="28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>Activación sin conexión</target>
            </trans-unit>
            <trans-unit id="29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>Activación de emergencia</target>
            </trans-unit>
            <trans-unit id="30" resname="Lic_YouMustBeRegisteredAt4D">
               <source>To activate your 4D application, you must be registered at 4D.</source>
               <target>Para activar su aplicación 4D, debe estar registrado en 4D.</target>
            </trans-unit>
            <trans-unit id="31" resname="Lic_NotHaveAClientAccount">
               <source>I do not have a client account at 4D yet and would like to create one on line.
(Required step during the initial activation of a 4D product). </source>
               <target>Aún no tengo una cuenta de cliente en 4D y me gustaría crear una en línea.
(Paso necesario durante la activación inicial de un producto 4D). </target>
            </trans-unit>
            <trans-unit id="32" resname="Lic_HaveAClientAccount">
               <source>I already have a client account and I would like to activate my product on line.</source>
               <target>Ya tengo una cuenta de cliente y quisiera activar mi producto en línea.</target>
            </trans-unit>
            <trans-unit id="33" resname="Lic_11_Choice_1">
               <source>I already have a client account at 4D and I cannot (or do not want to) send more information via the Internet. I would just like to generate a file that I will then send to 4D in order to get an activation key. </source>
               <target>Ya tengo una cuenta de cliente en 4D y no puedo (o no quiero) enviar más información vía Internet. Quisiera generar un archivo que enviaré luego a 4D para obtener la llave de activación. </target>
            </trans-unit>
            <trans-unit id="34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>Generar archivo...</target>
            </trans-unit>
            <trans-unit id="35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this file in order to activate 4D. </source>
               <target>He recibido mi llave de activación. Me gustaría ahora seleccionar este archivo para activar 4D. </target>
            </trans-unit>
            <trans-unit id="36" resname="xxx_ChooseFile">
               <source>Choose file</source>
               <target>Elegir archivo</target>
            </trans-unit>
            <trans-unit id="37" resname="Lic_Activate4D">
               <source>Activate 4D</source>
               <target>Activar 4D</target>
            </trans-unit>
            <trans-unit id="38" resname="Lic_ExpansionNumber">
               <source>Expansion Number:</source>
               <target>Número de expansión:</target>
            </trans-unit>
            <trans-unit id="39" resname="xxx_LicensesFolder">
               <source>Licenses Folder</source>
               <target>Carpeta de licencias</target>
            </trans-unit>
            <trans-unit id="40" resname="Lic_Validate">
               <source>Validate</source>
               <target>Validar</target>
            </trans-unit>
            <trans-unit id="41" resname="Lic_YouHaveAProductNumberAndWouldLikeToFollowTheRegistrationProcedure">
               <source>You have a product number and would like to follow the registration procedure. </source>
               <target>Usted tiene un número de producto y quiere continuar con el procedimiento de registro. </target>
            </trans-unit>
            <trans-unit id="42" resname="Lic_YouWantToAccessTheOnlineStorevarURL">
               <source>You want to access the on-line store:
&lt;varURL&gt; </source>
               <target>Usted quiere acceder a la tienda en línea:
&lt;varURL&gt; </target>
            </trans-unit>
            <trans-unit id="43" resname="Lic_Step1CreateAClientAccountOnLine">
               <source>Step 1: Create a client account on line </source>
               <target>Paso 1: Crear una cuenta de cliente en línea</target>
            </trans-unit>
            <trans-unit id="44" resname="Lic_Step2ActivateThe4DProductOnLine">
               <source>Step 2: Activate the 4D product on line </source>
               <target>Paso 2: Activar el producto 4D en línea </target>
            </trans-unit>
            <trans-unit id="45" resname="Lic_Step1GenerateTheFileToSend">
               <source>Step 1: Generate the file to send </source>
               <target>Paso 1: Generar el archivo a enviar</target>
            </trans-unit>
            <trans-unit id="46" resname="xxx_Step2SendTheGeneratedFile">
               <source>Step 2: Send the generated file </source>
               <target>Paso 2: Enviar el archivo generado </target>
            </trans-unit>
            <trans-unit id="47" resname="Lic_Step3IntegrateTheFileReceived">
               <source>Step 3: Integrate the file received </source>
               <target>Paso 3: Integrar el archivo recibido</target>
            </trans-unit>
            <trans-unit id="48" resname="Lic_TransferTheDocumentUsingTheWebSiteVarURLIfYouDoNotHaveAnInternetConnectionPleaseContact4D">
               <source>Transfer the document using the web site &lt;varURL&gt;. If you do not have an Internet connection, please contact 4D.</source>
               <target>Transferir el documento utilizando el sitio Web &lt;varURL&gt;. Si no tiene conexión a Internet, por favor contacte 4D.</target>
            </trans-unit>
            <trans-unit id="49" resname="Lic_EmergencyActivationAllowsTheProductToBeUnlockedForAShortPeriodOfTimeSoAsToCarryOutACompleteActivation">
               <source>Emergency activation allows the product to be unlocked for a short period of time so as to carry out a complete activation. </source>
               <target>La activación de emergencia permite que el producto se desbloquee por un corto periodo de tiempo hasta completar la activación. </target>
            </trans-unit>
            <trans-unit id="50" resname="Lic_YouAreUsingTheProductInDemonstrationMode">
               <source>You are using the product in demonstration mode. </source>
               <target>Usted está utilizando el producto en modo de demostración. </target>
            </trans-unit>
            <trans-unit id="51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>Licencias huérfanas</target>
            </trans-unit>
            <trans-unit id="52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>Aplicación de despliegue únicamente</target>
            </trans-unit>
            <trans-unit id="53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>Aplicación reservada a Educación</target>
            </trans-unit>
            <trans-unit id="54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>Aplicación OEM</target>
            </trans-unit>
            <trans-unit id="55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>Aplicación patrocinada</target>
            </trans-unit>
            <trans-unit id="56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>Licencia huérfana</target>
            </trans-unit>
            <trans-unit id="57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>Vence en </target>
            </trans-unit>
            <trans-unit id="58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>Ilimitada</target>
            </trans-unit>
            <trans-unit id="59" resname="Lic_Licenses">
               <source>Licenses</source>
               <target>Licencias</target>
            </trans-unit>
            <trans-unit id="60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>Licencias activas</target>
            </trans-unit>
            <trans-unit id="61" resname="Lic_Product">
               <source>Features</source>
               <target>Características</target>
            </trans-unit>
            <trans-unit id="62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>Cantidad</target>
            </trans-unit>
            <trans-unit id="63" resname="Lic_ProductNumber">
               <source>Product Number</source>
               <target>Número de producto</target>
            </trans-unit>
            <trans-unit id="64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
            <trans-unit id="65" resname="Lic_OpenLicenseFile">
               <source>Open License File</source>
               <target>Abrir archivo de licencia</target>
            </trans-unit>
            <trans-unit id="66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>Bienvenido a 4D...</target>
            </trans-unit>
            <trans-unit id="68" resname="Lic_01_ActivateComments">
               <source>I have a product number and would like to follow the registration procedure.</source>
               <target>Tengo un número de producto y quisiera continuar con el procedimiento de registro.</target>
            </trans-unit>
            <trans-unit id="69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>Quisiera evaluar 4D.</target>
            </trans-unit>
            <trans-unit id="70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>Podrá utilizar 4D sin restricciones por un tiempo limitado</target>
            </trans-unit>
            <trans-unit id="71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>Quisiera comprar 4D.</target>
            </trans-unit>
            <trans-unit id="72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>Ir al sitio de la tienda en línea de 4D.</target>
            </trans-unit>
            <trans-unit id="73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>Para utilizar su producto, debe seguir un procedimiento de activación:</target>
            </trans-unit>
            <trans-unit id="74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>Debe tener una conexión a Internet en este equipo. La activación se llevará acabo de forma segura.</target>
            </trans-unit>
            <trans-unit id="75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>Usted no tiene una conexión a Internet en este equipo. La activación se llevará acabo después de la transmisión de los datos necesarios. </target>
            </trans-unit>
            <trans-unit id="76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>En caso de una emergencia, esta opción activará sus productos por un periódo de 5 días. Este procedimiento sólo puede utilizarse una vez.</target>
            </trans-unit>
            <trans-unit id="77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>Debe tener una cuenta de usuario 4D para llevar a cabo la activación.</target>
            </trans-unit>
            <trans-unit id="78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>Crear una cuenta en línea</target>
            </trans-unit>
            <trans-unit id="79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>Aún no tengo una cuenta y quisiera crear una en línea. (Este paso es obligatorio para la activación inicial de un producto 4D).</target>
            </trans-unit>
            <trans-unit id="80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>Utilizar mi cuenta existente</target>
            </trans-unit>
            <trans-unit id="81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>Ya tengo una cuenta y quisiera utilizarla para activar mis productos 4D.</target>
            </trans-unit>
            <trans-unit id="82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>Por favor introduzca la siguiente información para crear su cuenta:</target>
            </trans-unit>
            <trans-unit id="83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>No pierda su contraseña: la necesitará para accesos posteriores a su cuenta.</target>
            </trans-unit>
            <trans-unit id="84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>Resumen de la información presentada:</target>
            </trans-unit>
            <trans-unit id="85" resname="Lic_06_Infos">
               <source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>Al hacer clic en el botón 'Siguiente', la información se enviará a 4D a través de un modo seguro para seguir con la creación de su cuenta.</target>
            </trans-unit>
            <trans-unit id="86" resname="Lic_ProductRegistration">
               <source>Product registration:</source>
               <target>Registro del producto:</target>
            </trans-unit>
            <trans-unit id="87" resname="Lic_07_ProductNumber">
               <source>The product number was provided to you at the time of purchase.</source>
               <target>El número de producto le fue entregado al momento de la compra.</target>
            </trans-unit>
            <trans-unit id="88" resname="Lic_07_Infos">
               <source>Entry of product number.</source>
               <target>Entrada del número de producto.</target>
            </trans-unit>
            <trans-unit id="89" resname="xxxx_IAmRegisteringExpansionNumber">
               <source>I am registering an expansion number.</source>
               <target>Estoy registrando un número de expansión.</target>
            </trans-unit>
            <trans-unit id="90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a product number.</source>
               <target>Los números de expansión deben estar asociados con un número de producto.</target>
            </trans-unit>
            <trans-unit id="91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated product number:</source>
               <target>Número de producto asociado:</target>
            </trans-unit>
            <trans-unit id="92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Paso 1 de 3</target>
            </trans-unit>
            <trans-unit id="93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target>Quiero generar un archivo ID que enviaré a 4D para obtener una llave de activación.</target>
            </trans-unit>
            <trans-unit id="94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Paso 2 de 3</target>
            </trans-unit>
            <trans-unit id="95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>Conéctese a la siguiente dirección para enviar el archivo ID:</target>
            </trans-unit>
            <trans-unit id="96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Paso 3 de 3</target>
            </trans-unit>
            <trans-unit id="97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>He recibido mi llave de activación. Ahora quiero seleccionar este archivo para activar 4D.</target>
            </trans-unit>
            <trans-unit id="98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>La activación de emergencia puede utilizarse para desbloquear el producto por un periodo de tiempo corto mientras puede realizar la activación completa. </target>
            </trans-unit>
            <trans-unit id="113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>Nombre:</target>
            </trans-unit>
            <trans-unit id="114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>Apellido(s):</target>
            </trans-unit>
            <trans-unit id="115" resname="Lic_Company">
               <source>Company:</source>
               <target>Empresa:</target>
            </trans-unit>
            <trans-unit id="116" resname="Lic_Address">
               <source>Address:</source>
               <target>Dirección:</target>
            </trans-unit>
            <trans-unit id="117" resname="Lic_City">
               <source>City:</source>
               <target>Ciudad:</target>
            </trans-unit>
            <trans-unit id="118" resname="Lic_State">
               <source>State:</source>
               <target>Provincia:</target>
            </trans-unit>
            <trans-unit id="119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>Código postal:</target>
            </trans-unit>
            <trans-unit id="120" resname="Lic_Country">
               <source>Country:</source>
               <target>País:</target>
            </trans-unit>
            <trans-unit id="121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>Confirmar:</target>
            </trans-unit>
            <trans-unit id="122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>E-mail (obligatorio):</target>
            </trans-unit>
            <trans-unit id="124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>La información sobre la activación de su producto será enviada a esta dirección de correo electrónico.</target>
            </trans-unit>
            <trans-unit id="125" resname="Lic_05_Optional">
               <source>(optional)</source>
               <target>(opcional)</target>
            </trans-unit>
            <trans-unit id="126" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Número de producto:</target>
            </trans-unit>
            <trans-unit id="127" resname="Lic_ExpansionNumber">
               <source>Expansion Number:</source>
               <target>Número de expansión:</target>
            </trans-unit>
            <trans-unit id="130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>Por favor lea cuidadosamente este contrato de licencia y acéptelo para utilizar 4D.</target>
            </trans-unit>
            <trans-unit id="131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>¡Gracias por elegir 4D!</target>
            </trans-unit>
            <trans-unit id="132" resname="xxx_ConnectionInProgressPleaseWait">
               <source>Connection in progress, please wait…</source>
               <target>Conexión en progreso, por favor espere…</target>
            </trans-unit>
            <trans-unit id="133" resname="xxx_RegistrationSuccessfully">
               <source>Registration successfully completed!</source>
               <target>Registro terminado exitosamente!</target>
            </trans-unit>
            <trans-unit id="134" resname="Lic_08_Infos">
               <source>Congratulations, your product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
               <target>Felicitaciones, su producto ha sido activado.
&lt;vArrayNumbers&gt;

Ahora puede utilizar 4D.</target>
            </trans-unit>
            <trans-unit id="135" resname="xxx_ThanksForChoosing4thDimensionAdditionalResourcesAreAvailableOnLine">
               <source>Thanks for choosing 4D Application. Additional resources are available on line:</source>
               <target>Gracias por elegir Aplicación 4D. Recursos adicionales están disponibles en línea:</target>
            </trans-unit>
            <trans-unit id="136" resname="xxx_httpwww4Dcom">
               <source>http://www.4D.com</source>
               <target>http://www.4d.com/es</target>
            </trans-unit>
            <trans-unit id="137" resname="xxx_httpforums4dfr" translate="no">
               <source>http://forums.4d.fr</source>
            </trans-unit>
            <trans-unit id="138" resname="xxxc_httpwww4Dcomdocs">
               <source>http://www.4D.com/docs</source>
               <target>http://www.4D.com/docs</target>
            </trans-unit>
            <trans-unit id="139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>Autorizo a 4D SAS a contactarme por e-mail para informarme sobre productos 4D u ofertas especiales.</target>
            </trans-unit>
            <trans-unit id="140" resname="xxx_Show">
               <source>Show</source>
               <target>Mostrar</target>
            </trans-unit>
            <trans-unit id="141" resname="Lic_URL_Register">
               <source>http://register.4D.com/</source>
               <target>http://register.4D.com/</target>
            </trans-unit>
            <trans-unit id="142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>Utilizando el modo de emergencia, podrá utilizar completamente Aplicación 4D y los plug-ins durante 5 dìas sin ninguna limitación. Durante este tiempo, contacte 4D para obtener su llave de activación.</target>
            </trans-unit>
            <trans-unit id="143" resname="Lic_06_CNIL">
               <source/>
               <target/>
            </trans-unit>
            <trans-unit id="67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>Quisiera activar 4D.</target>
            </trans-unit>
            <trans-unit id="144" resname="Lic_UpdateWindowTitle">
               <source>Update License</source>
               <target>Actualizar licencia</target>
            </trans-unit>
            <trans-unit id="145" resname="Lic_01_Client">
               <source>Client mode activation</source>
               <target>Activación modo cliente</target>
            </trans-unit>
            <trans-unit id="lic_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>Número de núcleos permitidos / Número de núcleos</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>Fecha de vencimiento: </target>
            </trans-unit>
         </group>
         <group id="112" resname="Etapes">
            <trans-unit id="99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>Bienvenido</target>
            </trans-unit>
            <trans-unit id="100" resname="Lic_Etape_2">
               <source>License</source>
               <target>Licencia</target>
            </trans-unit>
            <trans-unit id="101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>Modo de activación 4D</target>
            </trans-unit>
            <trans-unit id="102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>Elegir cuenta</target>
            </trans-unit>
            <trans-unit id="103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>Crear cuenta</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>Resumen</target>
            </trans-unit>
            <trans-unit id="105" resname="Lic_Etape_7">
               <source>Product number entry</source>
               <target>Entrada de número de producto</target>
            </trans-unit>
            <trans-unit id="106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>Felicitaciones</target>
            </trans-unit>
            <trans-unit id="107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>Modo de evaluación</target>
            </trans-unit>
            <trans-unit id="108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>Comprar 4D</target>
            </trans-unit>
            <trans-unit id="109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>Generar archivo</target>
            </trans-unit>
            <trans-unit id="110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>Enviar archivo</target>
            </trans-unit>
            <trans-unit id="111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>Integrar archivo</target>
            </trans-unit>
            <trans-unit id="112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>Modo de emergencia</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
            <trans-unit id="9" resname="Lic_Agree">
               <source>Accept</source>
               <target>Acepto</target>
            </trans-unit>
            <trans-unit id="129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>Ir a 4D</target>
            </trans-unit>
            <trans-unit id="128" resname="Lic_Home">
               <source>Home</source>
               <target>Inicio</target>
            </trans-unit>
            <trans-unit id="150" resname="Lic_ForgottenPassword">
               <source>Forgotten password</source>
               <target>Contraseña olvidada</target>
            </trans-unit>
            <trans-unit id="151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>Añadir Nº</target>
            </trans-unit>
            <trans-unit id="152" resname="Lic_Decline">
               <source>Decline</source>
               <target>Declino</target>
            </trans-unit>
            <trans-unit id="153" resname="Lic_IAgree">
               <source>I agree</source>
               <target>Acepto</target>
            </trans-unit>
            <trans-unit id="10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>Siempre iniciar la base de datos en entorno Aplicación.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
